<?xml version="1.0" encoding="utf-8"?> 
<Data> 
<AssessmentScore ScoreName="ibtusb.x64.SDV.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="ibtusb.x64.CodeAnalysis.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="ibtusb.x64.Semmle.Summary" ScoreValue="0" ScoreUnit="Types of defects seen" />

<AssessmentScore ScoreName="..General.Checksum" ScoreValue="pcwAHJ+y6JWrj58yI4u3RJPIDhWqOY0+gH+WcT4ab5/s3ja2CyVjVI4NIzUQePo2McyFdvOsAaM9PgEY+7tpGQ==" ScoreUnit="DVL Checksum Value" />
</Data>